POST api/JobSeeker/OpportunityDetail/ViewedOpportunity
Request Information
URI Parameters
None.
Body Parameters
ViewedOpportunityInput| Name | Description | Type | Additional information |
|---|---|---|---|
| OpportunityType | string |
None. |
|
| OpportunityId | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"opportunityType": "sample string 1",
"opportunityId": 2
}
application/xml, text/xml
Sample:
<ViewedOpportunityInput xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/APIService.Models.JobSeeker"> <OpportunityId>2</OpportunityId> <OpportunityType>sample string 1</OpportunityType> </ViewedOpportunityInput>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
integerResponse Formats
application/json, text/json
Sample:
1
application/xml, text/xml
Sample:
<int xmlns="http://schemas.microsoft.com/2003/10/Serialization/">1</int>